/*
Theme Name: The Flavour Child
Theme URI: http://demo.themefuse.com/theflavour/
Description: Child theme for the The Flavour. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Tags: translation-ready
Author URI: http://themefuse.com
Template: theflavour-parent
*/

@import url("../theflavour-parent/style.css");
@import url("../theflavour-parent/bootstrap.css");
.nav-main .site-logo {
    position: relative;
    text-align: left;
    margin-left: 24px;
    margin-bottom: 24px;
    letter-spacing: 1px;
}

.novell_logo {
    margin-left: 0px !important;
    height: auto !important;
}
a.btn.slider-btn.anchor-scroll {
    display: none;
}
.nav-main .site-logo img{
    width: 100%;
    height: auto;
}
.page-id-1494 section.main-top {
    position: relative;
}
.page-id-1494 a.btn.slider-btn.anchor-scroll {
    display: none;
}
.page-id-1494 .wp-block-buttons .wp-block-button {
    display: inline-block;
    margin-right: 8px;
    margin-bottom: 8px;
    float: none;
    margin-top: 20px;
}
.page-id-1494 .wp-block-buttons {
    text-align: center;
}
.page-id-1494 .wp-block-columns {
    position: absolute;
    top: 70%;
    width: 100%;
}
.container {
    width: 100%;
}
.col-sm-offset-1{
    margin-left: 0%;
}
.container.contact {
    padding-top: 0px;
}
.blog-details h2.page-title-before {
    display: none;
}
h1.page-title {
    display: none;
}
.wrapp-categories-gallery {
    display: none;
}
.post-descr.entry p {
    font-weight: normal;
    font-family: inherit;
    font-size: 16px;
    line-height: 24px;
}
.gallery-item .see-more .title {
	vertical-align: top;
	margin-top: -15px;
}
.footer {
    display: none;
}
.slider-full .slider-subtitle {
    font-size: 36px;
}
.page-id-1213 section.main-top {
    width: 50%;
    float: left;
}
.lang_text_no a {
    font-size: 0px !important;
}
.box .box-link-gallery strong{
	display: none;
}
.post-descr.entry p {
    margin-bottom: 0.5em;
}
.box .box-link-gallery span{
	display: none;
}
body {
   color: #000000;
font-family: sans-serif;
}
li {
    padding: 2px 0px;
}
.contact-form .label_title {
	font-size: 14px;
	font-weight: 700;
	color: #000;
	text-transform: uppercase;
	margin-bottom: 13px;
}
.address p {
	font-size: 15px;
	font-weight: 700;
	color: #211c1c;
}
.address .title {
	font-size: 15px;
	font-weight: 700;
	color: #211c1c;
	text-transform: uppercase;
}
.see-location .title-after {
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 700;
	margin-top: 40px;
}
.nav-menu ul {
	display: none;
	position: absolute;
	top: 130px !important;
	left: 0;
	z-index: 9499;
	padding: 4px 0 4px;
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.95);
	border-radius: 3px;
}
#categories p {
	float: left;
	font-size: 12px;
}
.nav-menu li {
	float: right;
}
.nav-main .nav-menu a {
	color: #21201e;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: bold;
}
.wrapp-categories-gallery {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	border-top: 1px none #ededed;
	border-bottom: 1px none #ededed;
}
.nav-menu ul li a {
	font-weight: normal !important;
}
.wrapp-categories-gallery .prev {
	top: 50%;
	margin-top: -48px;
}

.footer-nav .site-navigation a {
   font-weight: bold;
}
.post-descr.entry p {
	font-weight: normal;
}
.gallery-item .see-more {
	line-height: 72px;
}
.wrapp-categories-gallery .next {
	top: 50%;
	margin-top: -48px;
}
.gallery {
	margin-top: -20px;
}
.entry strong {
	font-weight: 700;
	font-size: 100%;
}
.novell_logo {
	margin-left: 0px !important;
}
.nav-main .select_styled {
	display: none !important;
}
#wprmenu_menu ul li a {
	color: #FFFFFF !important;
}
.entry ul li {
	font-weight: normal;
}
.nav-main {
	margin-bottom: 0px;
	border: 1px none #000;
}
#wprmenu_menu.wprmenu_levels ul li {
	border-bottom: 1px none #131212!important;
	border-top: 1px none #0D0D0D!important;
}
#wprmenu_menu.wprmenu_levels ul li {
	border-bottom: 1px none #131212!important;
	border-top: 1px solid #474747!important;
}
.portfolioLEFTcontent {
	width: 50%;
	float: left;
}
.portfolioRIGHTcontent {
	width: 50%;
	float: right;
	padding-left: 50px;
}
.site-main {
	padding-top: 28px;
}

.slider_medium .slider-item, .slider_medium .slider-item iframe {
	width: 100% !important;
	height: auto !important;
}
.slider_medium .slider-item img, .slider_small .slider-item img, .slider_mini .slider-item img {
	max-width: none;
}

.gallery-item img {
	display: block;
	width: 100%;
}

.post img {
	max-height: none !important;
}
.home div#main {
	display: none;
}

footer .site-navigation ul { max-width: 500px; margin: 0 auto; }

.nav-main .site-logo a {
	border: 2px none #454040;
	padding: 0px;
	margin-top: 32px;
	position: relative;
}

@media only screen and (max-width:989px) { .slider-title img { display:none; } 
.portfolioLEFTcontent {
	width: 100%;
	float: left;
}
.nav-main {
	margin-bottom: 0px;
	border: 1px none #000;
	border-bottom-width: 2px !important;
	border-bottom-style: none !important;
	border-bottom-color: rgb(237, 237, 237) !important;
}
.portfolioRIGHTcontent {
	width: 100%;
	float: right;
	padding-left: 0px;
}
.nav-main .site-logo a {
	border: 2px none #454040;
	padding: 17px 40px 12px;
	margin-top: 22px;
	position: relative;
	width: 100% !important;
	display: block !important;
}
.select_styled {
	display: none !important;
}
.caroufredsel_wrapper{
	width: 100% !important;
}
}
@media only screen and (max-width:989px){
.slider_medium, .slider_small {
	max-width: 100%;
}
    .col-sm-8.col-sm-offset-1.tf-menu-left {
    display: none;
}
}
@media only screen and (max-width: 479px) { .slider-title img { display:none; } 
.site-logo img {
	width: 90% !important;
	margin-top: 10px;
}

.logo-left {
	float: left !important;
	text-align: center;
}
.site-logo {
	left: 0% !important;
	margin-left: 0px !important;
}
.parallax-section {
	margin: 0px auto;
}
.nav-main .site-logo {
	width: 100% !important;
	display: block !important;
}
.nav-main {
	display: block !important;
}
.nav-main .site-logo a {
	border: 2px none #454040;
	padding: 17px 40px 12px;
	margin-top: 22px;
	position: relative;
	width: 100% !important;
	display: block !important;
}
.container {
	margin-left: 0px !important;
}
.nav-main {
	padding-top: 0px;
	padding-bottom: 20px;

}
.caroufredsel_wrapper{
	width: 100% !important;
}
.slider_medium, .slider_small {
	max-width: 100% !important;
}
}
@media only screen and (max-width: 1100px) { 
.nav-main .tf-menu-left .left li, .nav-main .tf-menu-right .left li {
    margin-left: 20px;
}

ul#menu-primary-2 > li {
    padding-top: 60px !important;
    padding-bottom: 0px !important;
}
}
@media only screen and (max-width: 1000px) { 
#wprmenu_bar {
    display: block!important;
}
    .logo-left {
    display: none;
}
}

@media only screen and (max-width: 768px) { 
header {
    display: none;
}
    .logo-left {
	float: right;
}
.col-sm-3 {
	width: 100% !important;
}
.caroufredsel_wrapper{
	width: 100% !important;
}
#site-logo {
	max-width: 100%;
	display: table !important;
	margin-right: auto !important;
	margin-left: auto !important;
}
.logo-left {
	float: none;
}
}
} @media only screen and (min-width:990px) 
